/* GLOBAL STYLES */
/*
	Note(s):
	- #EXTRA is not displayed on Homepage & main pages
	- #PROMO is not displayed on Homepage & sale pages
*/
	


/* Global */
	.hidden { display: none; }
	.shown { display: initial; }
		
	/* maximum width */
		.viewPort { max-width: 1280px; }

	/* cycle slideshow */
		.cycle-slideshow { width: 100%; margin: 0 auto; }
		.cycle-slideshow > .imageMap { width: 100% !important; }
		.cycle-slideshow .cycle-nav { position: absolute; top: 50%; margin-top: -19px; width: 38px; height: 38px; opacity: 0; filter:alpha(opacity=0); transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; cursor: pointer; z-index: 150; }
		.cycle-slideshow:hover .cycle-nav { opacity: 1; filter:alpha(opacity=100); }	
		.cycle-slideshow .cycle-prev { left: 0px; background: transparent url(../icons/sprite-left-right-nav.png?$staticlink$) 0px 0px no-repeat; }
		.cycle-slideshow .cycle-prev:hover { background: #fff url(../icons/sprite-left-right-nav-hover.png?$staticlink$) 0px 0px no-repeat; }
		.cycle-slideshow .cycle-next { right: 0px; background: transparent url(../icons/sprite-left-right-nav.png?$staticlink$) -38px 0px no-repeat; }
		.cycle-slideshow .cycle-next:hover { background: #fff url(../icons/sprite-left-right-nav-hover.png?$staticlink$) -38px 0px no-repeat; }	
		.cycle-slideshow .cycle-custom-pager { position: absolute; bottom: 1.5%; left: 0px; width: 100%; z-index: 150; text-align: center; }
		.cycle-slideshow .cycle-custom-pager .dot-container { padding: 9px 0px 5px 0px; width: 25px; display: inline-block; cursor: pointer; }
		.cycle-slideshow .cycle-custom-pager .dot-container .dot { background: #757474; opacity:0.5; filter:alpha(opacity=50); width: 13px; height: 13px; -moz-border-radius: 8px; border-radius: 8px; display: inline-block; -webkit-transition: all .3s ease-in-out; }
		.cycle-slideshow .cycle-custom-pager .dot-container:hover .dot { opacity: 1.0; filter: alpha(opacity=100); }
		.cycle-slideshow .cycle-custom-pager .cycle-pager-active .dot { opacity: 1.0; filter: alpha(opacity=100); }
		
		@media only screen and (min-device-width : 320px) and (max-width : 320px){
			.cycle-slideshow .cycle-custom-pager .dot-container .dot { background: #fff; }
		}
		@media only screen and (min-width : 321px) and (max-device-width : 480px){
			.cycle-slideshow .cycle-custom-pager .dot-container .dot { background: #fff; }
		}

	/* Lookbook stacked */
		.lookbookStacked { position: relative; width: 100%; margin: 0px auto; }  
		.lookbookStacked .imageMap { width: 100%; max-width: 100%; position: relative; margin: 0px auto; }
		.lookbookStacked .imageMap img { width: 100%; max-width: 100%; margin: 0px auto; display: block; z-index: 1; position: relative; }
		.lookbookStacked .imageMap .areas { max-width: 100%; position: absolute; top: 0; left: 0; right: 0px; bottom: 0; z-index: 2; }
		.lookbookStacked .imageMap .areas a { display: block; z-index: 3; }
		.lookbookStacked .imageMap .areas a div { display: block; position: absolute; z-index: 2; }
		.lookbookStacked .imageMap .areas .lookbook-hotspot-container { position: absolute; }
	
	/* colored hotspots */
		.lookbookStacked .imageMap .areas .spotBlue .hotspot-link { background-color: rgba(59,182,241,0.6); }
		.lookbookStacked .imageMap .areas .spotBlue .hotspot-link:hover { background-color: rgba(59,182,241,1); }
		.lookbookStacked .imageMap .areas .spotRed .hotspot-link { background-color: rgba(224,0,48,0.6); }
		.lookbookStacked .imageMap .areas .spotRed .hotspot-link:hover { background-color: rgba(224,0,48,1); }
		.lookbookStacked .imageMap .areas .spotGreen .hotspot-link { background-color: rgba(0,255,0,0.6); }
		.lookbookStacked .imageMap .areas .spotGreen .hotspot-link:hover { background-color: rgba(0,255,0,1); }
		
	/* animations */
			[data-animate*='fadeIn, ']{ visibility: hidden; } /* this is a possible better selector */
			
			/* older lookbooks */
			[data-animate-to="fadeIn"]{ visibility: hidden; }
			[data-animate-to="fadeOut"]{ visibility: hidden; }
			/* older lookbooks */
			
		/* fadeIn */
			.fadeIn{
				animation-name: fadeIn;
				animation-duration: 0.5s;
				animation-timing-function: ease-in-out;
				animation-fill-mode: forwards;
				-webkit-animation-name: fadeIn;	
				-webkit-animation-duration: 0.5s;
				-webkit-animation-timing-function: ease-in-out;
				-webkit-animation-fill-mode: forwards;
				visibility: visible !important;	
			}

			@keyframes fadeIn {
				0%   { opacity: 0.0; }
				100%   { opacity: 1.0; }
			}
			
			@-webkit-keyframes fadeIn {
				0%   { opacity: 0.0; }
				100%   { opacity: 1.0; }	
			}	
		/* fadeOut */
			[data-animate-to="fadeOut"]{ visibility: hidden; }
			.fadeOut{
				animation-name: fadeOut;
				animation-duration: 0.5s;
				animation-timing-function: ease-in-out;
				animation-fill-mode: forwards;
				-webkit-animation-name: fadeOut;	
				-webkit-animation-duration: 0.5s;
				-webkit-animation-timing-function: ease-in-out;
				-webkit-animation-fill-mode: forwards;
				visibility: visible !important;	
			}

			@keyframes fadeOut {
				0%   { opacity: 1.0; }
				100%   { opacity: 0.0; }
			}
			
			@-webkit-keyframes fadeOut {
				0%   { opacity: 1.0; }
				100%   { opacity: 0.0; }	
			}	
		
/* homepage */
	#Homepage { margin-bottom: 5%; }
	#Homepage .imageMap { width: 90%; }
	#Homepage .cycle-slideshow { width: 90%; margin: 0 auto; }
	#Homepage .cycle-slideshow > .imageMap { width: 100% !important; }
	#Homepage .tablewrapper { position: relative; margin: 0.5% auto; max-width: 82.5%; }
    #Homepage .tablewrapper > .table { display: table; width: 100%; position: relative; }
    #Homepage .tablewrapper > .table .row { display: table-row; }
    #Homepage .tablewrapper > .table .row .cell { display: table-cell; width: 32%; padding: 0.665%; }
    #Homepage .tablewrapper > .table .row .cell.empty { border: none; }
    #Homepage .tablewrapper > .table .row .cell.rowspanned { position: absolute; top: 0; bottom: 0; }
	
	/* banner row */
		#Homepage_Unique_Selling_Point { background: #000; color: #fff; padding: 16px; text-transform: uppercase; }
		#Homepage_Unique_Selling_Point p { font-family: 'ITCFranklinGothicW01-Bk 812650', arial, sans-serif; text-align: center; font-size: 25px; letter-spacing: 0.05em; line-height: 30px; }		
		@media only screen and (min-device-width : 320px) and (max-width : 320px){
			#Homepage_Unique_Selling_Point { margin-bottom: 5%; }
		}
		@media only screen and (min-width : 321px) and (max-device-width : 480px){
			#Homepage_Unique_Selling_Point { margin-bottom: 5%; }
		}

/* banner row */
	#PROMO { margin: 5px auto; background: #000; text-align: center; }
	#PROMO p { max-width: 950px; margin: 0px auto; font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; letter-spacing: .07em; font-size: 15px; color: #fff; padding: 7px 7px 5px 7px; margin-bottom: 11px; text-transform: uppercase; }
		
/* Meganav */
	.megaNavBanner { position: relative; }
	.megaNavBanner .imageMap { width: 100%; max-width: 100%; position: relative; margin: 0px auto; }
	.megaNavBanner .imageMap img { margin: 0px auto; display: block; z-index: 1; position: relative; }
	.megaNavBanner .imageMap .areas { max-width: 100%; position: absolute; top: 0; left: 0; right: 0px; bottom: 0; z-index: 2; }
	.megaNavBanner .imageMap .areas a { display: block; z-index: 3; }
	.megaNavBanner .imageMap .areas a div { display: block; position: absolute; z-index: 2; }
	
	/* custom meganav */
		#EXTRA_MEGANAV .link-holder { padding: 14px 38px 11px 0; display: inline-block; color: #666; font-size: 14px; text-transform: uppercase; text-decoration: none; letter-spacing: .15em; font-family: 'ITCFranklinGothicW01-Bk 812647',arial,sans-serif; }
		#EXTRA_MEGANAV .link-holder &gt; span { cursor: default; }
		#EXTRA_MEGANAV .menu-container { visibility:hidden; opacity: 0; transition: visibility 0s linear 0.5s, opacity 0.5s linear; }
		#EXTRA_MEGANAV:hover .menu-container { visibility: visible; opacity: 1; transition-delay: 0s; }
	
	/* navigation USPs */
		.navigation .navigation-container .html-slot-container { margin-right: 10px !important; }
		.navigation .navigation-container .html-slot-container #navigationUSPs { position: relative; width: 233px; }
		.navigation .navigation-container .html-slot-container #navigationUSPs p { position: absolute; top: 0; right: 0; color: #262626; line-height: 30px; font-family: 'ITCFranklinGothicW01-Bk 812650', arial, sans-serif; font-size: 14px; letter-spacing: .05em; margin: 0; }
		.navigation .navigation-container .html-slot-container #navigationUSPs p span.icon { margin-left: 3px; }
		.navigation .navigation-container .html-slot-container #navigationUSPs p span.icon img {}
	
/* Unique_Selling_Points */
	#Unique_Selling_Points_Top { float: left; width: 100%; overflow: hidden; position: relative; }
	#Unique_Selling_Points_Top ul { clear: left; float: left; margin: 0; padding: 0; position: relative; left: 50%; text-align: center; }
	#Unique_Selling_Points_Top ul li { display: block; float: left; margin: 0; padding: 14px 0px 14px 33px; position: relative; right: 50%; line-height: 24px; color: #666666; text-transform: uppercase; font-size: 11px; font-family: 'ITCFranklinGothicW01-Bk 812647', arial, sans-serif; }
	#Unique_Selling_Points_Top ul li:first-child { padding-left: 0px; }
	#Unique_Selling_Points_Top ul li span.icon { font-size: 15px; margin-right: 6px; }

/* Category main */
	/* global */
		.lft { margin-right: 8px; }
		.rght { margin-left: 8px; }
		@media only screen and (min-device-width : 320px) and (max-width : 723px){
			.lft { margin-right: 0px; }
			.rght { margin-left: 0px; }
		}

	.categoryMainBanner { position: relative; }
	.categoryMainBanner .imageMap { width: 100%; max-width: 100%; position: relative; margin: 0px auto; }
	.categoryMainBanner .imageMap img { margin: 0px auto; display: block; z-index: 1; position: relative; }
	.categoryMainBanner .imageMap .areas { max-width: 100%; position: absolute; top: 0; left: 0; right: 0px; bottom: 0; z-index: 2; }
	.categoryMainBanner .imageMap .areas a { display: block; z-index: 3; }
	.categoryMainBanner .imageMap .areas a div { display: block; position: absolute; z-index: 2; }
	.categoryMainBanner .imageMap .areas .lookbook-hotspot-container { position: absolute; }
	
	/* colored hotspots */
		.categoryMainBanner .imageMap .areas .spotBlue .hotspot-link { background-color: rgba(59,182,241,0.6); }
		.categoryMainBanner .imageMap .areas .spotBlue .hotspot-link:hover { background-color: rgba(59,182,241,1); }
		.categoryMainBanner .imageMap .areas .spotRed .hotspot-link { background-color: rgba(224,0,48,0.6); }
		.categoryMainBanner .imageMap .areas .spotRed .hotspot-link:hover { background-color: rgba(224,0,48,1); }
		.categoryMainBanner .imageMap .areas .spotGreen .hotspot-link { background-color: rgba(0,255,0,0.6); }
		.categoryMainBanner .imageMap .areas .spotGreen .hotspot-link:hover { background-color: rgba(0,255,0,1); }
	
	/* cycle slider */
		.categoryMainSlider { width: 100%; position: relative; margin: 0px 0px 0px 0px; overflow: hidden; }
		.categoryMainSlider .cycle-slide {}
		.categoryMainSlider .cycle-nav { position: absolute; top: 50%; margin-top: -19px; width: 38px; height: 38px; opacity: 0; filter:alpha(opacity=0); -webkit-transition: all .3s ease-in-out; cursor: pointer; z-index: 150; }
		.categoryMainSlider:hover .cycle-nav { opacity: 1; filter:alpha(opacity=100); }	
		.categoryMainSlider .cycle-prev { left: 0px; background: url(../icons/sprite-left-right-nav.png?$staticlink$) 0px 0px no-repeat; }
		.categoryMainSlider .cycle-prev:hover { background: #fff url(../icons/sprite-left-right-nav-hover.png?$staticlink$) 0px 0px no-repeat; }
		.categoryMainSlider .cycle-next { right: 0px; background: url(../icons/sprite-left-right-nav.png?$staticlink$) -38px 0px no-repeat; }
		.categoryMainSlider .cycle-next:hover { background: #fff url(../icons/sprite-left-right-nav-hover.png?$staticlink$) -38px 0px no-repeat; }	
		.categoryMainSlider .cycle-custom-pager { position: absolute; bottom: 1.5%; left: 0px; width: 100%; z-index: 150; text-align: center; }
		.categoryMainSlider .cycle-custom-pager .dot-container { padding: 9px 0px 5px 0px; width: 25px; display: inline-block; cursor: pointer; }
		.categoryMainSlider .cycle-custom-pager .dot-container .dot { background: #757474; opacity:0.5; filter:alpha(opacity=50); width: 13px; height: 13px; -moz-border-radius: 8px; border-radius: 8px; display: inline-block; -webkit-transition: all .3s ease-in-out; }
		.categoryMainSlider .cycle-custom-pager .dot-container:hover .dot { opacity: 1.0; filter: alpha(opacity=100); }
		.categoryMainSlider .cycle-custom-pager .cycle-pager-active .dot { opacity: 1.0; filter: alpha(opacity=100); }
	
	/* Product carousel hacks */
		.horizontal-carousel { border: 1px solid #fff; }
		.horizontal-carousel h2 { font-size: 27px !important; font-family: arial,sans-serif !important; }
		.horizontal-carousel .quickviewbutton { display: none; border: none; font-family: 'ITCFranklinGothicW01-Dm 812683',arial,sans-serif; text-decoration: underline; font-size: 16px; color: #000; }
		.horizontal-carousel .flex-prev { left: 0px; background: #fff url(../icons/sprite-left-right-nav.png?$staticlink$) 0px 0px no-repeat !important; }
		.horizontal-carousel .flex-prev:hover { background: transparent url(../icons/sprite-left-right-nav-hover.png?$staticlink$) 0px 0px no-repeat !important; }
		.horizontal-carousel .flex-next { right: 0px; background: #fff url(../icons/sprite-left-right-nav.png?$staticlink$) -38px 0px no-repeat !important; }
		.horizontal-carousel .flex-next:hover { background: transparent url(../icons/sprite-left-right-nav-hover.png?$staticlink$) -38px 0px no-repeat !important; }
	
/* Category pages / PLP */
	.category_Search_Hero_Banner { max-width: 950px; margin: 0px auto; }
	.category_Search_Hero_Banner img { width: 100%; }
	.categoryBottomBanner { clear: both !important; max-width: 950px; width: 100%; margin: 0px auto; }
	.categoryBottomBanner img { width: 100%; }
	
	/* conditions regular */
		.categoryGeneralTermsAndConditions { max-width: 950px; margin: 0px auto; }
		.categoryGeneralTermsAndConditions .regular .spacerTop { width: 100%; padding-top: 5px; }
		.categoryGeneralTermsAndConditions .regular .content { border: 1px solid #D6D6D6; padding: 3px 0; }
		.categoryGeneralTermsAndConditions .regular .content h3 { font-family: 'ITCFranklinGothicW01-Dm 812683',arial,sans-serif; text-transform: uppercase; font-size: 35px; letter-spacing: 0.08em; line-height: 35px; color: #222; margin: 0; }
		.categoryGeneralTermsAndConditions .regular .content p { font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; text-transform: uppercase; font-size: 18px; letter-spacing: 0.05em; color: #222; margin: 0; }
		.categoryGeneralTermsAndConditions .regular .spacerBottom { width: 100%; padding-top: 5px; }
	
	/* conditions based on the sticker */
		.categoryGeneralTermsAndConditions .sticker .spacerTop { width: 100%; padding-top: 5px; }
		.categoryGeneralTermsAndConditions .sticker .content { border: 1px solid #D6D6D6; text-align: left; }
		.categoryGeneralTermsAndConditions .sticker .content h3 { display: inline-block; background: #262626; font-family: 'ITCFranklinGothicW01-Dm 812683',arial,sans-serif; text-transform: uppercase; font-size: 18px; letter-spacing: 0.08em; line-height: 34px; color: #fff; padding: 0 7px; margin: 0 7px 0 0; }
		.categoryGeneralTermsAndConditions .sticker .content p { display: inline-block; font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; text-transform: uppercase; font-size: 18px; letter-spacing: 0.05em; color: #222; margin: 0; }
		.categoryGeneralTermsAndConditions .sticker .spacerBottom { width: 100%; padding-top: 5px; }
	
	/* button */
		a.totop { font-size: 12px; font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; letter-spacing: 0.1em; color: #666; }
		a.totop:hover { color: #000; }
	
	/* SEO text */
		.bottom-seo p { font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; letter-spacing: .13em; font-size: 14px; color: #666; }

/* Product Detail Page (PDP) */
	/* USP on PDP */
		#pdpUSPs { font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; font-size: 12px; letter-spacing: .09em; color: #666; padding: 10px 0; }
		#pdpUSPs span.icon { line-height: 22px; }

	/* Sizechart */
		#DivScroll { width: 100%; padding: 0px; overflow:auto; -webkit-overflow-scrolling: touch; overflow-y: auto; }
		#SizeChart { width: 100%; max-width: 905px; margin: auto; overflow:auto; overflow-y:auto; -webkit-overflow-scrolling: touch; }

		.sizeChart { max-width: 800px; margin: 60px 20px 20px 20px; }
		
		.sizeChart .sChead { position: relative; margin-top: 5%; }
		.sizeChart .sChead .sCimage { position: absolute; top: -6%; left: 5%; width: 45%; }
		.sizeChart .sChead .sCimage img { width: 100%; }
		.sizeChart .sChead .sCintro { position: absolute; right: 5%; width: 45%; top: 11%; }
		.sizeChart .sChead .sCintro h1 { text-align: center; text-transform: uppercase; font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; font-size: 50px; letter-spacing: .1em; margin: 25px 0px 0px; }
		.sizeChart .sChead .sCintro h2 { text-align: center; text-transform: uppercase; font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; font-size: 28px; letter-spacing: .1em; margin: 0px 0px 25px; }
		.sizeChart .sChead .sCintro p { text-align: center; color: #A7A7A7; text-transform: uppercase; font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; letter-spacing: .1em; font-size: 20px; margin: 0px;  }
		.sizeChart .sChead .sCintro p a { display: block; text-transform: uppercase; text-decoration: none; color: #000; background: #fff; display: inline-block; font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; font-size: 20px; line-height: 30px; width: 185px; margin-top: 25px; }
		.sizeChart .sChead .sCintro p a:hover { background: #A7A7A7; }
		.sizeChart .sChead .sCbg { width: 100%; padding-top: 80%; background: #DFDFDF; }
		
		.sizeChart .sCbody h3 { text-transform: uppercase; font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; letter-spacing: .1em; font-size: 20px; margin: 15px 0px; }
		.sizeChart .sCbody p { font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; letter-spacing: .09em; font-size: 12px; margin: 20px 0px 0px; }
		.sizeChart .sCbody .sCtable { width: 100%; }
		.sizeChart .sCbody .sCtable tr { }
		.sizeChart .sCbody .sCtable tr th { width: 20%; height: 40px; text-align: center; background: #edeceb; border-bottom: 1px solid #d6d6d6; text-transform: uppercase; font-size: 12px; font-family: 'ITCFranklinGothicW01-Bk 812647',arial,sans-serif; font-weight: bold; }
		.sizeChart .sCbody .sCtable tr td { height: 30px; text-align: center; color: #666; border-bottom: 1px solid #d6d6d6; text-transform: uppercase; font-size: 12px; letter-spacing: .15em; font-family: 'ITCFranklinGothicW01-Bk 812647',arial,sans-serif; }
		.sizeChart .sCbody .sCtable tr td.label { height: 30px; text-align: center; background: #edeceb; }
		.sizeChart .sCbody .sCbackToTop { text-decoration: none; font-size: 12px; letter-spacing: .15em; font-family: 'ITCFranklinGothicW01-Bk 812647',arial,sans-serif; display: block; text-align: center; padding: 8px 0px; text-transform: uppercase; }
		.sizeChart .sCbody .sCbackToTop:hover { text-decoration: underline; }
		
		@media only screen and (min-device-width : 320px) and (max-width : 320px){
			.sizeChart .sChead { }
			
			.sizeChart .sChead .sCimage { position: absolute; left: 5%; width: 90%; top: 45%; }
			.sizeChart .sChead .sCintro { position: relative; clear: both; width: 105%; text-align: center; }
			.sizeChart .sChead .sCintro h1 { margin-top: 0px; }
			.sizeChart .sChead .sCintro p a { border: 1px solid #DDDDDD; margin-top: 15px; }
			.sizeChart .sChead .sCbg { width: 100%; padding-top: 160%; margin: 25% auto 0px; background: #DFDFDF; }
		
			.sizeChart .sCbody .sCtable tr th { font-size: 9px; }
			.sizeChart .sCbody .sCtable tr td { font-size: 9px; }
		}
		@media only screen and (min-width : 321px) and (max-device-width : 480px){
			.sizeChart .sChead .sCintro { top: 0%; }
			.sizeChart .sChead .sCintro p a { font-size: 16px; line-height: 25px; width: 145px; margin-top: 15px; }
		}
	
/* USPs Cart/Checkout */
	.Unique_Selling_Points_Part_I_wrapper { max-width: 950px; margin: 30px auto 0; }	
	.Unique_Selling_Points_Part_I { width: 710px; height: 39px; border-bottom: 1px solid #ddd; overflow: hidden; }
	.Unique_Selling_Points_Part_I ul { clear: left; float: left; margin: 0; padding: 0; position: relative; left: 50%; text-align: center; }
	.Unique_Selling_Points_Part_I ul li { display: block; float: left; margin: 0; padding: 10px 15px 20px 0px; position: relative; right: 50%; line-height: 17px; font-family: 'ITCFranklinGothicW01-Md 812695',arial,sans-serif; text-transform: uppercase; font-size: 11px; list-style-type: none; }
	.Unique_Selling_Points_Part_I ul.DE_AT li { padding-right: 5px; }
	.Unique_Selling_Points_Part_I ul.DE_CH li { padding-right: 5px; }
	.Unique_Selling_Points_Part_I ul.DE_DE li { padding-right: 5px; }
	.Unique_Selling_Points_Part_I ul.FR_BE li { padding-right: 5px; }
	.Unique_Selling_Points_Part_I ul.FR_CH li { padding-right: 12px; font-family: 'ITCFranklinGothicW01-Md 812698',arial,sans-serif; }
	.Unique_Selling_Points_Part_I ul.FR_FR li { padding-right: 12px; font-family: 'ITCFranklinGothicW01-Md 812698',arial,sans-serif; }
	.Unique_Selling_Points_Part_I ul.NL_BE li { padding-right: 68px; }
	.Unique_Selling_Points_Part_I ul.NL_NL li { padding-right: 68px; }
	.Unique_Selling_Points_Part_I ul li:last-child { padding-right: 0px !important; }
	.Unique_Selling_Points_Part_I ul li span.icon { padding-left: 3px; }
	.Unique_Selling_Points_Part_I ul li span.icon img { width: auto; margin-bottom: 4px; }
	#layout-checkout .Unique_Selling_Points_Part_I_wrapper { max-width: 100%; }
	#layout-checkout .Unique_Selling_Points_Part_I { width: 100%; }
	.Unique_Selling_Points_Part_II_wrapper { width: 150px; margin: 30px auto 0; }
	.Unique_Selling_Points_Part_II { width: 100%; }
	.Unique_Selling_Points_Part_II ul { margin: 0; padding: 0; position: relative; text-align: center; }
	.Unique_Selling_Points_Part_II ul li { text-align: center; line-height: 13px; font-family: 'ITCFranklinGothicW01-Md 812695',arial,sans-serif; text-transform: uppercase; font-size: 11px; clear: both; padding: 0px 10px; list-style-type: none; }
	.Unique_Selling_Points_Part_II ul li span.icon { width: 50%; height: 100%; float: left; display: block; text-align: center; line-height: 40px; }
	.Unique_Selling_Points_Part_II ul li span.icon img { width: auto; }
	.Unique_Selling_Points_Part_II ul li:first-child { border-bottom: 1px solid #ddd; padding: 0px 10px 5px; }
	.Unique_Selling_Points_Part_II ul li:nth-child(2) span.icon { padding-top: 10px; }
	/* specific styles */
		.Unique_Selling_Points_Part_II ul.DE_AT li:nth-child(4) span.icon { width: 100%; }
		.Unique_Selling_Points_Part_II ul.DE_DE li:nth-child(2) span.icon { width: 100%; }
		.Unique_Selling_Points_Part_II ul.FR_BE li:nth-child(2) span.icon { width: 100%; }
		.Unique_Selling_Points_Part_II ul.FR_FR li:nth-child(2) span.icon { width: 100%; }
		.Unique_Selling_Points_Part_II ul.NL_BE li:nth-child(2) span.icon { width: 100%; }	
		.Unique_Selling_Points_Part_II ul.NL_NL li:nth-child(2) span.icon { width: 100%; }
	
	/* additional styling for mobile */
		.Unique_Selling_Points_Part_I_wrapper .mobile { width: 100%; height: auto; overflow: visible; border-top: 1px solid #f5f5f5; padding: 5px 0px; margin-top: -30px; }
		.Unique_Selling_Points_Part_I_wrapper .mobile ul { left: 0; float: none; text-align: left; padding-left: 35px; }
		.Unique_Selling_Points_Part_I_wrapper .mobile ul li { right: 0; float: none; display: list-item; padding: 5px 0 5px 0; list-style-type: initial; list-style-image: url('../icons/tick-orange.png?$staticlink$'); font-family: 'ITCFranklinGothicW01-Md 812695',arial,sans-serif; }
		.Unique_Selling_Points_Part_II_wrapper .mobile { margin-top: -60px; margin-bottom: 15px; text-align: center; border-top: 1px solid #ddd; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul { max-width: 320px; display: block; margin: 0px auto; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul li {}
		.Unique_Selling_Points_Part_II_wrapper .mobile ul li:first-child { border-bottom: 1px solid #f5f5f5; padding: 10px 10px; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul li:first-child br { display: none; }
	
	/* specific styles */
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.DE_AT li:nth-child(3) span.icon { width: 33.3%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.DE_CH li:nth-child(2) span.icon { width: 25%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.DE_DE li:nth-child(2) span.icon { width: 33.3%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.DE_DE li:nth-child(3) span.icon { width: 25%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.FR_BE li:nth-child(2) span.icon { width: 33.3%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.FR_BE li:nth-child(3) span.icon { width: 25%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.FR_CH li:nth-child(2) span.icon { width: 25%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.FR_FR li:nth-child(2) span.icon { width: 50%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.FR_FR li:nth-child(3) span.icon { width: 33.3%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.NL_BE li:nth-child(2) span.icon { width: 33.3%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.NL_BE li:nth-child(3) span.icon { width: 25%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.NL_NL li:nth-child(2) span.icon { width: 33.3%; }
		.Unique_Selling_Points_Part_II_wrapper .mobile ul.NL_NL li:nth-child(3) span.icon { width: 25%; }
		@media only screen and (min-device-width : 320px) and (max-width : 320px){ .cart .container .secondary { margin-top: -53px; } }
		@media only screen and (min-width : 321px) and (max-device-width : 480px){ .cart .container .secondary { margin-top: -53px; } }
	
	/* checkout styles */
		#layout-checkout .Unique_Selling_Points_Part_I_wrapper .mobile { margin-top: -10px; margin-bottom: -15px; }
		#layout-checkout .Unique_Selling_Points_Part_II_wrapper .mobile { border-top: none; }
		@media only screen and (min-device-width : 320px) and (max-width : 320px){ #layout-checkout #primary { margin-bottom: 0px; } }
		@media only screen and (min-width : 321px) and (max-device-width : 480px){ #layout-checkout #primary { margin-bottom: 0px; } }	

/* quicklook hotspot */
	.product-unavailable { display: none !important; }	
	
/* Faq */
	.faq-quicklink-wrapper { margin-top: 68px; }
	.faq-quicklink-wrapper .active { background-color: #fff !important; border: 2px solid #000 !important; }
	.faq-quicklink-wrapper .float_col { float: left; width: 15.66%; }
	.faq-quicklink-wrapper .float_col:hover { background-color: #fff !important; border: 2px solid #000 !important; }
	.faq-quicklink-wrapper .float_col a { text-decoration: none; }
	.faq-quicklink-wrapper .col_content { margin: 0px; padding: 10px 0px; }
	.faq-quicklink-wrapper .col_content .col_icon { list-style-type: none; margin: 0px; padding: 5px; text-align: center; }
	.faq-quicklink-wrapper .col_content .col_icon .icon_img {}
	.faq-quicklink-wrapper .col_content .col_text { list-style-type: none; font-family: 'ITCFranklinGothicW01-Bk 812662',arial,sans-serif; text-transform: uppercase; text-align: center; font-size: 23px; line-height: 23px; letter-spacing: 0.05em; padding-bottom: 2px; }
	.faq-quicklink-wrapper #algemeen { background-color: #B4B4B4; border: 2px solid #B4B4B4; }
	.faq-quicklink-wrapper #bestellen { background-color: #C3C3C3; border: 2px solid #C3C3C3; }
	.faq-quicklink-wrapper #betalen { background-color: #D2D2D2; border: 2px solid #D2D2D2; }
	.faq-quicklink-wrapper #levering { background-color: #E1E1E1; border: 2px solid #E1E1E1; }
	.faq-quicklink-wrapper #retourneren { background-color: #EAEAEA; border: 2px solid #EAEAEA; }
	.faq-quicklink-wrapper #contact { background-color: #F4F4F4; border: 2px solid #F4F4F4; }
	
	@media only screen and (min-device-width : 320px) and (max-width : 320px){
		.faq-quicklink-wrapper { margin-top: 0px; }
		.faq-quicklink-wrapper .float_col { width: 32%; }
		.faq-quicklink-wrapper .col_content .col_text { font-size: 18px; line-height: 18px; }
	}
	@media only screen and (min-width : 321px) and (max-device-width : 480px) {
		.faq-quicklink-wrapper { margin-top: 0px; }
		.faq-quicklink-wrapper .float_col { width: 32.33%; }
	}

/* Static pages */
	.default-section h1, .default-section h2 { letter-spacing: .13em; font-weight: normal; line-height: 1.3; }
	.default-section h1 { font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; font-size: 32px; }
	.default-section h2 { font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; font-size: 18px; }
	.default-section p { font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; letter-spacing: .13em; font-size: 14px; line-height: 18px; }
	.default-section ul { list-style-type: disc; }
	.default-section ul li { font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; letter-spacing: .13em; font-size: 14px; line-height: 18px; }

/* linkButton */
	a.linkButton { text-align: center; line-height: 18px; font-size: 14px; font-family: 'ITCFranklinGothicW01-Bk 812650',arial,sans-serif; letter-spacing: .15em; text-decoration: none; border: 1px solid #b7b7b7; padding: 4px 10px; }
	a.linkButton:hover { border: 1px solid #000; background: #000; color: #fff; padding: 4px 10px; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
	
/* Footer */	
	.footer .social-bar ul li.google a { background-position: -429px -348px; } /* Note: this should be moved to allinone.css! Added on 02/04/2014 */
	.footer .social-bar ul li.google a:hover { background-position: -429px -370px; } /* Note: this should be moved to allinone.css! Added on 02/04/2014 */
	
	/* WE is me */	
		.footer .footer_we-is-me { position: absolute; left: 595px; display: inline-block; }
		.footer .footer_we-is-me h3 { margin: 9px 0 8px 0; line-height: 18px; text-transform: uppercase; font-family: 'ITCFranklinGothicW01-Bk 812647',arial,sans-serif; letter-spacing: .1em; font-weight: bold; }
		.footer .footer_we-is-me h3 a {  color: #a7a29a; text-decoration: none; }
		
		.expanded-footer #footer-expanded_we-is-me { display: inline-block; float: left; margin: 0 0 0 169px; }
		.expanded-footer #footer-expanded_we-is-me #we-is-me_logo { position: relative; float: left; display: none; }
		.expanded-footer #footer-expanded_we-is-me #we-is-me_logo a {}
		.expanded-footer #footer-expanded_we-is-me #we-is-me_logo a img { margin: 12px 20px 0 0; }
		.expanded-footer #footer-expanded_we-is-me ul { font-family: Arial, sans-serif; width: 250px; color: #a7a29a; }
		.expanded-footer #footer-expanded_we-is-me ul li { list-style-type: disc; margin: 0 0 5px 0; }
		.expanded-footer #footer-expanded_we-is-me ul li span.icon { margin: -1px 3px 0 0; float: left; }
		.expanded-footer #footer-expanded_we-is-me ul li span.icon img {}
		.expanded-footer #footer-expanded_we-is-me ul li span.mainTitle { text-transform: uppercase; font-weight: bold; }		
		.expanded-footer #footer-expanded_we-is-me ul li span.subTitle {}		
		.expanded-footer #footer-expanded_we-is-me ul li a.moreInfo { text-decoration: underline; }		
		
		.footer_we-is-me_mobile { position: relative; display: block; clear: both; text-align: center; border-top: 1px solid #3F3D3A; border-bottom: 1px solid #3F3D3A; }
		.footer_we-is-me_mobile #we-is-me_logo { margin: 10px auto; }	
	
	/* tweaks */
		.footer .full-footer .expanded-footer { width: 100%; }
	
/* Parallax effects */
	.parallexScrollContainer { position: relative; width: 100%; overflow: hidden; }
	.parallexScrollContainer > .imageMap { overflow: hidden; }
	.parallexScrollContainer .parallaxScrollWrapper { position: absolute; top: 0px; right: -19px; bottom: 0px; left: 0px; z-index: 2; overflow-y: scroll; overflow-x: hidden; }
	.parallexScrollContainer .parallaxScrollWrapper .parallaxScrollContent { position: relative; }
	.parallexScrollContainer .parallaxScrollWrapper .parallaxScrollContent .areas .lookbook-hotspot-container { position: absolute; }
	
	/* jQuery Stellar plugin, enable responsive background image */
		.stellar-slide { width: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: 100%; position: relative; background-repeat: no-repeat; background-position: 50% 0px; }
		
/* Global Persistent */
	.hotspot-url[href=""], .hotspot-url:not([href]) { display: none !important; }

/* Workarounds */
	.product-price .price-standard { font-size: 15px !important; } /* added @ 25/09/2014 */
	#cookiesDirective .cookie-content .content-asset { width: 70%; margin: 0 15%; } /* added 12/11/2014 can be removed when new cookie optin has been added */
	#idiligo-start-button { display: none; } /* added @ 18/11/2014 to A|B test the ShowBrowse functionality */
	